<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ NebiCloud Notes - Android Client
  ~
  ~ SPDX-FileCopyrightText: 2015-2024 NebiCloud GmbH and NebiCloud contributors
  ~ SPDX-FileCopyrightText: 2015-2023 Stefan Niedermann <info@niedermann.it>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
-->
<resources>
    <string name="app_name">@string/app_name_long</string>
    <string name="app_name_long">NebiCloud Σημειώσεις</string>
    <string name="label_all_notes">Όλες οι σημειώσεις</string>
    <string name="label_favorites">Αγαπημένα</string>
    <string name="action_create">Νέα σημείωση</string>
    <string name="welcome_text">Καλώς ήρθατε στο %1$s</string>
    <string name="action_settings">Ρυθμίσεις</string>
    <string name="action_trashbin">Διεγραμμένες σημειώσεις</string>
    <string name="action_search">Ψάχνει</string>
    <string name="action_sorting_method">Μέθοδος ταξινόμησης</string>
    <string name="simple_cancel">Άκυρο</string>
    <string name="simple_switch">Αλλαγή</string>
    <string name="simple_edit">Επεξεργασία</string>
    <string name="simple_remove">Αφαίρεση</string>
    <string name="action_edit_save">Αποθήκευση</string>
    <string name="simple_about">Περί</string>
    <string name="simple_link">Σύνδεσμος</string>
    <string name="action_note_deleted">Διεγραμμένα %1$s</string>
    <string name="action_note_restored">Επαναφέρθηκαν %1$s</string>
    <string name="action_undo">Αναίρεση</string>
    <string name="action_uncategorized">Μή-κατηγοριοποιημένα</string>
    <string name="menu_delete">Διαγραφή</string>
    <string name="menu_change_category">Κατηγορία</string>
    <string name="menu_favorite">Αγαπημένο</string>
    <string name="menu_preview">Προεπισκόπηση</string>
    <string name="menu_share">Διαμοιρασμός</string>

    <string name="search_in_category">Αναζήτηση σε %1$s</string>
    <string name="search_in_all">Αναζήτηση όλων των σημειώσεων</string>

    <string name="change_category_title">Επιλογή κατηγορίας</string>

    <string name="listview_updated_today">Σήμερα</string>
    <string name="listview_updated_yesterday">Χθες</string>
    <string name="listview_updated_this_week">Αυτή την εβδομάδα</string>
    <string name="listview_updated_last_week">Προηγούμενη εβδομάδα</string>
    <string name="listview_updated_this_month">Αυτό το μήνα</string>
    <string name="listview_updated_last_month">Προηγούμενος μήνας</string>

    <string name="settings_note_mode">Κατάσταση οθόνης για σημειώσεις</string>
    <string name="settings_theme_title">Θέμα</string>
    <string name="settings_font_title">Γραμματοσειρά monospace</string>
    <string name="settings_font_size">Μέγεθος γραμματοσειράς</string>
    <string name="settings_wifi_only">Συγχρονισμός μόνο με Wi-Fi</string>
    <string name="settings_lock">Κλείδωμα εφαρμογής (Beta)</string>
    <string name="settings_lock_summary">Διαπιστευτήρια συσκευής</string>
    <string name="settings_background_sync">Συγχρονισμός στο παρασκήνιο</string>
    <string name="settings_prevent_screen_capture">Απαγόρευση λήψης στιγμιότυπου οθόνης</string>
    <string name="settings_gridview">Προβολή πλέγματος</string>
    <string name="settings_keep_screen_on">Διατήρηση της οθόνης ενεργή</string>
    <string name="settings_keep_screen_on_summary">Κατά την προβολή ή επεξεργασία σημείωσης</string>

    <string name="error_sync">Αποτυχία συγχρονισμού: %1$s</string>
    <string name="error_synchronization">Αποτυχία συγχρονισμού</string>
    <string name="error_no_network">Δεν υπάρχει σύνδεση στο δίκτυο</string>
    <string name="error_maintenance_mode">Ο διακομιστής βρίσκεται σε λειτουργία συντήρησης</string>
    <string name="error_unknown">Προέκυψε άγνωστο σφάλμα.</string>

    <string name="about_version_title">Έκδοση</string>
    <string name="about_version">Αυτή τη στιγμή χρησιμοποιείτε %1$s</string>
    <string name="about_maintainer_title">Συντηρητής</string>
    <string name="about_developers_title">Προγραμματιστές</string>
    <string name="about_developers_original_author">αρχικός συγγραφέας</string>
    <string name="about_translators_title">Μεταφραστές</string>
    <string name="about_translators_transifex">Η κοινότητα του NebiCloud στο %1$s</string>
    <string name="about_testers_title">Δοκιμαστές</string>
    <string name="about_source_title">Πηγαίος κώδικας</string>
    <string name="about_source">Αυτό το έργο φιλοξενείται στο GitHub:%1$s</string>
    <string name="about_issues_title">Ζητήματα</string>
    <string name="about_issues">Μπορείτε να αναφέρετε σφάλματα, προτάσεις βελτιώσεων και αιτήματα για δυνατότητες στην εφαρμογή παρακολούθησης προβλημάτων GitHub:%1$s</string>
    <string name="about_translate_title">Μετάφρασε</string>
    <string name="about_translate">Συμμετέχετε στην ομάδα του NebiCloud στο Transifex και βοηθήστε μας να μεταφράσουμε αυτήν την εφαρμογή: %1$s</string>
    <string name="about_app_license_title">Άδεια χρήσης εφαρμογής</string>
    <string name="about_app_license">Αυτή η εφαρμογή υπόκεινται στην άδεια χρήσης GNU GENERAL PUBLIC LICENSE v3+.</string>
    <string name="about_app_license_button">Προβολή άδειας χρήσης</string>
    <string name="about_icons_disclaimer_title">Εικονίδια</string>
    <string name="about_icons_disclaimer_app_icon">Για το αρχικό εικονίδιο δείτε %1$s.</string>
    <string name="about_icons_disclaimer_mdi_icons">Όλα τα εικονίδια σε χρήση από την εφαρμογή είναι %1$sκαι δημιουργήθηκαν από την Google Inc. αδειοδοτημένα υπό την άδεια Apache 2.0 License.</string>
    <string name="about_icons_disclaimer_mdi">Εικονίδια Material Design</string>
    <string name="about_credits_tab_title">Μνεία</string>
    <string name="about_contribution_tab_title">Συνεισφορά</string>
    <string name="about_license_tab_title">Άδεια χρήσης</string>

    <string name="widget_note_list_title">Λίστα σημειώσεων</string>
    <string name="widget_note_list_placeholder">Καμία σημείωση</string>
    <string name="widget_single_note_title">Απλή σημείωση</string>
    <string name="widget_single_note_placeholder_tv">Η σημείωση δεν βρέθηκε</string>
    <string name="widget_not_logged_in">Παρακαλούμε συνδεθείτε στις Σημειώσεις πρωτού να χρησιμοποιήσετε αυτό το γραφικό στοιχείο.</string>
    <string name="widget_entry_fav_contentDescription">Το εικονίδιο αστεριού χρησιμοποιείται για να υποδηλώσει ένα αντικείμενο ως αγαπημένο</string>

    <string name="activity_select_single_note">Επιλογή σημείωσης</string>

    <string name="shortcut_create_long">Δημιουργία νέας σημείωσης</string>

    <string name="pref_value_font_normal">Κανονικό</string>
    <string name="pref_value_wifi_and_mobile">Συγχρονισμός μόνο σε Wi-Fi και δεδομένα κινητού</string>
    <string name="pref_value_lock">Προστασία συνθηματικού</string>

    <string name="simple_error">Σφάλμα</string>
    <string name="simple_close">Κλείσιμο</string>
    <string name="simple_copy">Αντιγραφή</string>
    <string name="simple_exception">Εξαίρεση</string>
    <string name="pin_to_homescreen">Καρφίτσωμα στην αρχική αθόνη</string>
    <string name="note_has_been_deleted">Αυτή η σημείωση έχει διαγραφεί</string>
    <string name="add_account">Προσθήκη λογαριασμού</string>

    <string name="category_music">Μουσική</string>
    <string name="category_movies">Ταινίες</string>
    <string name="category_movie">Ταινία</string>
    <string name="category_work">Εργασία</string>
    <string name="category_checklists">Λίστες ελέγχου</string>
    <string name="category_tasks">Εργασίες</string>
    <string name="category_recipe">Συνταγή</string>
    <string name="category_recipes">Συνταγές</string>
    <string name="category_restaurant">Εστιατόριο</string>
    <string name="category_restaurants">Εστιατόρια</string>
    <string name="category_food">Φαγητό</string>
    <!-- This represents a category where one can place passwords and credentials -->
    <string name="category_key">Κλειδί</string>
    <!-- This represents a category where one can place passwords and credentials -->
    <string name="category_keys">Κλειδία</string>
    <string name="category_password">Συνθηματικό</string>
    <string name="category_passwords">Συνθηματικά</string>
    <string name="category_credentials">Διαπιστευτήρια</string>
    <string name="category_game">Παιχνίδι</string>
    <string name="category_games">Παιχνίδια</string>
    <!-- This is a noun, analogue to "game", like "theatre" or "drama" -->
    <string name="category_play">Αναπαραγωγή</string>
    <string name="category_gift">Δώρο</string>
    <string name="category_gifts">Δώρα</string>
    <!-- Like a gift -->
    <string name="category_present">Παρόν</string>
    <string name="account_already_imported">Ο λογαριασμός έχει εισαχθεί ήδη</string>
    <string name="no_notes_yet">Δεν υπάρχουν ακόμα σημειώσεις</string>
    <string name="no_notes_yet_description">Πιέστε το κουμπί + για νέα σημείωση</string>
    <string name="simple_more">Περισσότερα</string>
    <string name="simple_move">Μετακίνηση</string>
    <string name="category_readonly">Μόνο για ανάγνωση</string>
    <string name="no_category">Χωρίς κατηγορία</string>
    <string name="add_category">Προσθήκη %1$s</string>
    <string name="simple_checkbox">Πλαίσιο ελέγχου</string>
    <string name="unlock_notes">Ξεκλείδωμα σημειώσεων</string>
    <string name="error_dialog_title">Ωχ όχι - Τώρα τί; 🙁</string>
    <string name="error_dialog_tip_token_mismatch_retry">Δοκιμάστε τερματισμό της εφαρμογή και επανεκκίνηση. Ίσως υπάρχει λάθος σύνδεση.</string>
    <string name="error_dialog_tip_token_mismatch_clear_storage">Εάν το πρόβλημα παραμένει, προσπαθήστε να εκκαθαρίσετε τον χώρο αποθήκευσης και των δύο εφαρμογών: του NebiCloud και του NebiCloud Notes.</string>
    <string name="error_dialog_tip_clear_storage">Μπορείτε να διαγράψετε τον αποθηκευτικό χώρο ανοίγοντας τις πληροφορίες της εφαρμογής και επιλέγοντας Αποθήκευση → Εκκαθάριση αποθηκευτικού χώρου. ⚠️ Προειδοποίηση: Αυτό θα διαγράψει τις μη συγχρονισμένες ακόμη σημειώσεις!</string>
    <string name="error_dialog_tip_files_outdated">Η εφαρμογή NebiCloud δεν είναι ενημερωμένη. Παρακαλούμε επισκεφθείτε το Play Store ή το F-Groid για λήψη της τελευταίας έκδοσης.</string>
    <string name="error_dialog_tip_files_force_stop">Κάτι φαίνεται να πάει στραβά με την εφαρμογή NebiCloud. Προσπαθήστε να τερματίσετε την εφαρμογή NebiCloud και την εφαρμογή NebiCloud Notes.</string>
    <string name="error_dialog_tip_files_delete_storage">Εάν ο τερματισμός δεν βοηθήσει, μπορείτε να εκκαθαρίσετε τον αποθηκευτικό χώρο και των δύο εφαρμογών.</string>
    <string name="error_dialog_timeout_instance">Δεν υπήρχε απάντηση από τον διακομιστή σας. Βεβαιωθείτε ότι η σύνδεσή σας λειτουργεί κανονικά.</string>
    <string name="error_dialog_timeout_toggle">Ελέγξτε τη σύνδεση δικτύου σας. Κάποιες φορές η εναλλαγή δεδομένων κινητής τηλεφωνίας ή Wi-Fi μπορεί να βοηθήσει.</string>
    <string name="error_dialog_check_server">Η απάντηση του διακομιστή σας δεν ήταν σωστή. Ελέγξτε αν μπορείτε να αποκτήσετε πρόσβαση στις σημειώσεις σας μέσω του περιηγητή σας.</string>
    <string name="error_dialog_check_server_logs">Υπάρχει ένα πρόβλημα με τη ρύθμιση NebiCloud. Ελέγξτε τα αρχεία καταγραφής του διακομιστή.</string>
    <string name="error_dialog_check_maintenance">Παρακαλούμε ελέγξτε το NebiCloud οτι δεν βρίσκεται σε λειτουργία συντήρησης.</string>
    <string name="error_dialog_insufficient_storage">Δεν υπάρχει επαρκής χώρος αποθήκευσης στο NebiCloud. Διαγράψτε ορισμένα αρχεία για να συγχρονίσετε τις αλλαγές σας.</string>
    <string name="error_dialog_we_need_info">Χρειαζόμαστε τις ακόλουθες τεχνικές πληροφορίες για να σας βοηθήσουμε:</string>
    <string name="error_dialog_server_app_enabled">Παρακαλούμε βεβαιωθείτε ότι εγκαταστήσατε και ενεργοποιήσατε την εφαρμογή \"Notes\" στον διακομιστή σας.</string>
    <string name="error_dialog_redirect">Ο διακομιστής απάντησε με κωδικό κατάστασης HTTP 302, που σημαίνει, πως δεν έχετε εγκατεστημένη την εφαρμογή Notes στον διακομιστή σας ή υπάρχει λάθος ρύθμιση. Αυτό μπορεί να προκλήθηκε από λάθος καταχώρηση στο αρχείο .htaccess-file ή σε εφαρμογές του NebiCloud όπως την OID Client.</string>
    <string name="error_dialog_tip_disable_battery_optimizations">Παρακαλούμε απενεργοποιήστε όλες τις βελτιστοποιήσεις μπαταρίας για το NebiCloud και την εφαρμογή Notes.</string>
    <string name="error_dialog_min_version">Η εφαρμογή Notes Android απαιτεί την εγκατάσταση της εφαρμογής NebiCloud Android έκδοση 3.18.</string>
    <string name="added_content">Προστέθηκε \"%1$s\"</string>
    <string name="shared_text_empty">Το κοινόχρηστο κείμενο είναι κενό</string>
    <string name="append_to_note">Προσάρτηση στη σημείωση</string>
    <string name="change_note_title">Αλλαγή τίτλου σημείωσης</string>
    <string name="menu_edit_title">Επεξεργασία τίτλου</string>
    <string name="simple_security">Ασφάλεια</string>
    <string name="appearance_and_behavior">Εμφάνιση και συμπεριφορά</string>
    <string name="simple_synchronization">Συγχρονισμός</string>
    <string name="manage_accounts">Διαχείριση λογαριασμών</string>
    <string name="action_formatting_help">Διαμόρφωση σε εξέλιξη</string>


    <string name="noteMode_remember_last">Να θυμάσαι την τελευταία μου επιλογή</string>

    <string-array name="fontSize_entries">
        <item>Μικρό</item>
        <item>Μεσαίο</item>
        <item>Μεγάλο</item>
    </string-array>

    <string-array name="darkmode_entries">
        <item>Φωτεινό</item>
        <item>Σκούρο</item>
        <item>Προεπιλογή Συστήματος</item>
    </string-array>

    <plurals name="ab_selected">
        <item quantity="one">%d επιλέχτηκε</item>
        <item quantity="other">%d επιλέχτηκαν</item>
    </plurals>
    <plurals name="bulk_notes_deleted">
        <item quantity="one">Διαγράφηκε μία σημείωση</item>
        <item quantity="other">Διαγράφηκαν %1$d σημειώσεις</item>
    </plurals>
    <plurals name="bulk_notes_restored">
        <item quantity="one">Επαναφέρθηκε μία σημείωση</item>
        <item quantity="other">Επαναφέρθηκαν %1$dσημειώσεις</item>
    </plurals>
    <plurals name="share_multiple">
        <item quantity="one">Διαμοιρασμός περιεχομένου %1$d σημείωσης</item>
        <item quantity="other">Διαμοιρασμός περιεχομένου %1$d σημειώσεων</item>
    </plurals>

    <string name="formatting_help_divider" translateable="false">---</string>
    <string name="formatting_help_codefence_inline" translateable="false">`%1$s`</string>
    <string name="formatting_help_codefence_inline_escaped" translateable="false">\\`%1$s\\`</string>
    <string name="formatting_help_codefence" translateable="false">```</string>
    <string name="formatting_help_codefence_outer" translateable="false">````</string>
    <string name="formatting_help_codefence_javascript" translateable="false">```javascript</string>
    <string name="formatting_help_cbf_title">Μορφοποίηση βάσει κατάστασης</string>
    <string name="formatting_help_cbf_body_1">Ένας κύριος σχεδιαστικός στόχος της εφαρμογής Σημειώσεις, είναι να παρέχει ένα ανεξάρτητο εργαλείο. Θα μπορείτε να μορφοποιήσετε τα κείμενά σας με το Markdown. Για διάφορα από τα παρακάτω παραδείγματα, μπορείτε να χρησιμοποιήσετε συντομεύσεις για να μορφοποιήσετε τις σημειώσεις σας χωρίς να πληκτρολογήσετε τους παρακάτω κωδικούς.</string>
    <string name="formatting_help_cbf_body_2">Απλώς επιλέξτε ένα εύρος κειμένου ή πατήστε τον κέρσορα σε οποιαδήποτε θέση και θα λάβετε ένα αναδυόμενο μενού που περιέχει δίπλα στις προεπιλεγμένες καταχωρήσεις %1$s, %2$s, %3$s καταχωρίσεις όπως %4$s ή %5$s.</string>

    <string name="formatting_help_text_title">Κείμενο</string>
    <string name="formatting_help_text_body">Είναι πολύ εύκολο να γράψετε μερικές λέξεις με %1$sέντονη%1$s και άλλες με %2$sπλάγια%2$s μορφή με το Markdown. Μπορείτε %3$sχτυπήσετε%3$s μερικές λέξεις μέσω του [συνδέσμου για NebiCloud] (https://nextcloud.com).</string>

    <string name="formatting_help_lists_title">Λίστες</string>
    <string name="formatting_help_lists_body_1">Μερικές φορές θέλετε αριθμημένες λίστες:</string>
    <string name="formatting_help_lists_body_2">Ένα</string>
    <string name="formatting_help_lists_body_3">Δύο</string>
    <string name="formatting_help_lists_body_4">Τρία</string>
    <string name="formatting_help_lists_body_5">Μερικές φορές θέλετε κουκκίδες:</string>
    <string name="formatting_help_lists_body_6">Ξεκινήστε μια γραμμή με παύλα</string>
    <string name="formatting_help_lists_body_7">Και αν έχετε δευτερεύοντα σημεία, βάλτε δύο κενά πριν από την παύλα ή το αστέρι:</string>
    <string name="formatting_help_lists_body_8">Όπως αυτό</string>
    <string name="formatting_help_lists_body_9">Και αυτό</string>

    <string name="formatting_help_checkboxes_title">Πλαίσια ελέγχου</string>
    <string name="formatting_help_checkboxes_body_1">Για να δημιουργήσετε ένα πλαίσιο ελέγχου, χρησιμοποιήστε μια λίστα ακολουθούμενη από αγκύλες</string>
    <string name="formatting_help_checkboxes_body_2">Αντικείμενο 1</string>
    <string name="formatting_help_checkboxes_body_3">Αντικείμενο 2</string>

    <string name="formatting_help_structured_documents_title">Δομημένα έγγραφα</string>
    <string name="formatting_help_structured_documents_body_1">Μερικές φορές είναι χρήσιμο να έχετε διαφορετικά επίπεδα επικεφαλίδων για τη δομή των εγγράφων σας. Ξεκινήστε τις γραμμές με ένα %1$s για να δημιουργήσετε επικεφαλίδες. Πολλαπλά %2$s στη σειρά δηλώνουν μικρότερα μεγέθη επικεφαλίδας.</string>
    <string name="formatting_help_structured_documents_body_2">Αυτή είναι μια επικεφαλίδα τρίτου επιπέδου</string>
    <string name="formatting_help_structured_documents_body_3">Μπορείτε να χρησιμοποιήσετε ένα %1$s μέχρι έξι %2$s διαφορετικά μεγέθη επικεφαλίδας.</string>
    <string name="formatting_help_structured_documents_body_4">Αν θέλετε να αναφέρετε κάποιο όνομα, χρησιμοποιήστε τον χαρακτήρα %1$s πριν από τη γραμμή:</string>
    <string name="formatting_help_structured_documents_body_5">Η φαντασία είναι πιο σημαντική από τη γνώση. Η γνώση είναι περιορισμένη. Η φαντασία περιβάλλει τον κόσμο.</string>
    <string name="formatting_help_structured_documents_body_6">- Albert Einstein</string>

    <string name="formatting_help_code_title">Κώδικας</string>
    <string name="formatting_help_code_body_1">Υπάρχουν πολλοί διαφορετικοί τρόποι δημιουργίας κώδικα με το Markdown. Εάν έχετε ενσωματωμένα μπλοκ κώδικα, περικλείεται με πλάγια κάθετο:</string>
    <string name="formatting_help_code_body_2">Το Markdown υποστηρίζει επίσης κάτι που ονομάζεται code fencing, το οποίο επιτρέπει πολλαπλές γραμμές χωρίς εσοχή:</string>
    <string name="formatting_help_code_body_3">Και αν θέλετε να χρησιμοποιήσετε την επισήμανση σύνταξης, συμπεριλάβετε τη γλώσσα:</string>

    <string name="formatting_help_tables_title">Πίνακες</string>
    <!-- Column header of a sample table -->
    <string name="formatting_help_tables_column">Στήλη %1d</string>
    <!-- Table cell value of a sample table -->
    <string name="formatting_help_tables_value">Αξία %1d</string>

    <string name="formatting_help_images_title">Εικόνες</string>
    <string name="formatting_help_images_alt">Φανταστική εικόνα</string>

    <string name="simple_other">Άλλο</string>
    <string name="sort_last_modified">Ταξινόμηση κατά ημερομηνία τροποποίησης</string>
    <string name="sort_alphabetically">Ταξινόμηση αλφαβητικά</string>
    <string name="error_action_open_battery_settings">Ρυθμίσεις μπαταρίας</string>
    <string name="error_action_open_deck_info">Πληροφορίες εφαρμογής</string>
    <string name="error_action_open_network">Ρυθμίσεις δικτύου</string>
    <string name="error_action_update_files_app">Ενημέρωση</string>
    <string name="no_account_configured_yet">Δεν έχει ρυθμιστεί ακόμη κάποιος λογαριασμός</string>
    <string name="no_other_accounts">Δεν έχετε ρυθμίσει ακόμη άλλους λογαριασμούς.</string>
    <string name="choose_account">Επιλογή λογαριασμού</string>
    <string name="context_based_formatting">Μορφοποίηση βάσει περιεχομένου popover</string>
    <plurals name="remove_account_message">
        <item quantity="one">Η αφαίρεση του λογαριασμού %1$sθα διαγράψει μόνιμα μια μη συγχρονισμένη αλλαγή.</item>
        <item quantity="other">Η αφαίρεση του λογαριασμού %1$s θα διαγράψει μόνιμα %2$dμη συγχρονισμένες αλλαγές.</item>
    </plurals>
    <string name="remove_account">Αφαίρεση%1$s</string>

    <string name="you_have_to_be_connected_to_the_internet_in_order_to_add_an_account">Πρέπει να είστε συνδεμένοι στο ιντερνετ για να προσθέσετε λογαριασμό.</string>
    <string name="settings_notes_path">Ορισμός φακέλου</string>

    <string name="simple_next">Επόμενο</string>
    <string name="simple_prev">Προηγούμενο</string>
    <string name="simple_backup">Αντίγραφο ασφαλείας</string>
    <string name="settings_notes_path_description">Φάκελος για την αποθήκευση σημειώσεων στο NebiCloud</string>
    <string-array name="settings_file_suffixes">
        <item translatable="false">.txt</item>
        <item translatable="false">.md</item>
    </string-array>
    <string name="settings_notes_path_success">Φάκελος νέων σημειώσεων: %1$s</string>
    <string name="settings_file_suffix">Προέκταση αρχείου</string>
    <string name="progress_import_indeterminate">Εισαγωγή σημειώσεων...</string>
    <string name="progress_import">Γίνεται εισαγωγή της σημείωσης %1$d από %2$d...</string>
    <string name="account_imported">Έγινε εισαγωγή του Λογαριασμού</string>
    <string name="direct_editing_error">Σφάλμα κατά την φόρτωση της πλούσιας επεξεργασίας</string>
    <string name="switch_to_plain_editing">Αλλαγή σε απλή επεξεργασία</string>
    <string name="action_back">Πίσω</string>
    </resources>
